<?xml version="1.0" encoding="utf-8"?>
<nannytask>
  <characters>
    <youngchild1>
      <task>
        <type>gotoobjectanddo</type>
        <object>brinquedos</object>
      </task>
	   <task>
        <type>gotoobjectanddo</type>
        <object>brinquedos2</object>
      </task>
    </youngchild1>
	<schoolaged>
	  <task>
        <type>gotoobjectanddo</type>
        <object>guardaroupaspais</object>
      </task>
	   <task>
        <type>gotoobjectanddo</type>
        <object>guardaroupafilha</object>
      </task>
	</schoolaged>
  </characters>
</nannytask>